> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zeal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Employee Requirements Link

> Get links to submit additional tax requirements for an employee in Zeal (Early Access).



## OpenAPI

````yaml openapi/zeal-api.json get /employeeRequirements/link
openapi: 3.1.0
info:
  title: zeal-api
  version: '1.0'
servers:
  - url: https://api.zeal.com
security:
  - sec0: []
paths:
  /employeeRequirements/link:
    get:
      summary: Get Employee Requirements Link (Early Access)
      description: >-
        Get links to submit additional tax requirements for an employee. (Early
        Access - please contact the Zeal team to learn more)
      operationId: get-employee-requirements-link
      parameters:
        - name: companyID
          in: query
          description: ID of the company.
          required: true
          schema:
            type: string
        - name: employeeID
          in: query
          description: ID of the employee.
          required: true
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    data: >-
                      https://app.zeal.com/employee-requirements?accessToken=eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCIsImtpZCI6ImMxOTgwMjY0ZmMyMjNhODkwYWZhZTgzYzkxYmQyZDQzOGVmMmFkMGRhZTc1MWZkZWEzNjYwYzNlNTU2YjEzOTYifQ.eyJjb21wYW55SUQiOiIyNGI1YjI5ZjA3OTI0ODQwYjExOWMzNGMxMzU4OTQwYyIsImVtcGxveWVlSUQiOiI2NTdiNjI3ZGVjYTJhOTAwMjNiNzg5NzgiLCJ0ZXN0TW9kZSI6dHJ1ZSwidXNlclR5cGUiOiJXb3JrZXIiLCJzdGFnZXMiOnsiZW1wbG95ZWVfYWNjdCI6ZmFsc2UsImk5IjpmYWxzZSwiaWRfc2NhbiI6ZmFsc2V9LCJhZG1pbklEIjpudWxsLCJ3aGl0ZUxhYmVsSUQiOm51bGwsImVtYWlsIjpudWxsLCJ2ZXJzaW9uIjoyLCJjb250cmFjdG9ySUQiOm51bGwsImV4cCI6MTcwMzE5MjMzNywiaWF0IjoxNzAyNTg3N
                    success: true
              schema:
                type: object
                properties:
                  data:
                    type: string
                    example: >-
                      https://app.zeal.com/employee-requirements?accessToken=eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCIsImtpZCI6ImMxOTgwMjY0ZmMyMjNhODkwYWZhZTgzYzkxYmQyZDQzOGVmMmFkMGRhZTc1MWZkZWEzNjYwYzNlNTU2YjEzOTYifQ.eyJjb21wYW55SUQiOiIyNGI1YjI5ZjA3OTI0ODQwYjExOWMzNGMxMzU4OTQwYyIsImVtcGxveWVlSUQiOiI2NTdiNjI3ZGVjYTJhOTAwMjNiNzg5NzgiLCJ0ZXN0TW9kZSI6dHJ1ZSwidXNlclR5cGUiOiJXb3JrZXIiLCJzdGFnZXMiOnsiZW1wbG95ZWVfYWNjdCI6ZmFsc2UsImk5IjpmYWxzZSwiaWRfc2NhbiI6ZmFsc2V9LCJhZG1pbklEIjpudWxsLCJ3aGl0ZUxhYmVsSUQiOm51bGwsImVtYWlsIjpudWxsLCJ2ZXJzaW9uIjoyLCJjb250cmFjdG9ySUQiOm51bGwsImV4cCI6MTcwMzE5MjMzNywiaWF0IjoxNzAyNTg3N
                  success:
                    type: boolean
                    example: true
                    default: true
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: {}
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: bearer

````